<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorYellow"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.ShareImageActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50">

        <ImageView
            android:id="@+id/iv_title_left"
            android:layout_width="@dimen/size_32"
            android:layout_height="@dimen/size_32"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_5"
            android:padding="@dimen/size_8"
            android:src="@drawable/rv_common_icon_back_dark" />

        <TextView
            android:id="@+id/tv_share"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerInParent="true"
            android:padding="@dimen/size_15"
            android:text="分享"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_30" />

    <android.support.v4.widget.NestedScrollView
        android:id="@+id/nested_scrollview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_40"
        android:layout_marginRight="@dimen/size_40"
        android:background="@color/colorYellow"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/rl_body"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorWrite">

            <ImageView
                android:id="@+id/iv_goods"
                android:layout_width="match_parent"
                android:layout_height="300dp"
                android:scaleType="centerCrop" />

            <LinearLayout

                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_below="@id/iv_goods"
                android:background="@color/colorWrite"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:paddingLeft="@dimen/size_10"
                    android:paddingTop="@dimen/size_10"
                    android:paddingRight="@dimen/size_10"
                    android:text="大通自行式C型房车（旅居版）"
                    android:textColor="@color/textMain"
                    android:textSize="@dimen/text_16" />

                <TextView
                    android:id="@+id/tv_content"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_3"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:paddingLeft="@dimen/size_10"
                    android:paddingRight="@dimen/size_10"
                    android:text="大通自行式C型房车（旅居版）"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_12" />

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_5"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:paddingLeft="@dimen/size_10"
                    android:paddingRight="@dimen/size_10"
                    android:text="￥3500天"
                    android:textColor="@color/colorAuxiliaryRed"
                    android:textSize="@dimen/text_16" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_15"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="@dimen/size_15"
                        android:layout_height="@dimen/size_30"
                        android:background="@drawable/rv_half_left" />

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <include layout="@layout/common_line" />
                    </RelativeLayout>

                    <ImageView
                        android:layout_width="@dimen/size_15"
                        android:layout_height="@dimen/size_30"
                        android:background="@drawable/rv_half_right" />
                </LinearLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/size_15">

                    <ImageView
                        android:id="@+id/iv_code"
                        android:layout_width="@dimen/size_60"
                        android:layout_height="@dimen/size_60"
                        android:layout_marginLeft="@dimen/size_30"
                        android:scaleType="centerCrop" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="@dimen/size_10"
                        android:layout_marginRight="@dimen/size_30"
                        android:layout_toRightOf="@id/iv_code"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="滴房车"
                            android:textColor="@color/textMain"
                            android:textSize="@dimen/text_16" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="长按二维码查看详情"
                            android:textColor="@color/textLightGrey"
                            android:textSize="@dimen/text_16" />
                    </LinearLayout>
                </RelativeLayout>
            </LinearLayout>


        </RelativeLayout>
    </android.support.v4.widget.NestedScrollView>


</LinearLayout>
